@media (min-width:1200px) {
  .h1, h1 {
    font-size: 34px;
    line-height: 34.44px;
    font-weight: 400;
    font-family: 'Continuum Medium';
  }
}

dl, ol, ul {
  margin-bottom: 1rem;
  color: #333333;
  font-size: 14px;
  font-family: 'Continuum Medium';
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: 'Continuum Medium';
}

.card {
  --bs-card-spacer-y: 1rem;
  --bs-card-spacer-x: 1rem;
  --bs-card-title-spacer-y: 0.5rem;
  --bs-card-border-width: 1px;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 0.375rem;
  --bs-card-inner-border-radius: calc(0.375rem - 1px);
  --bs-card-cap-padding-y: 0.5rem;
  --bs-card-cap-padding-x: 1rem;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-bg: #fff;
  --bs-card-img-overlay-padding: 1rem;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius);
}

/* Row */
.hentry section .align-items-center{
 padding-left:5%;
 padding-right:5%;
}

/* Row */
.hentry .elementor section > .container > .row{
 padding-left:5%;
 padding-right:5%;
}

/* Container */
#wrapper #wrapper .main-content .main-content-section-wrapper .container .tm-blog-sidebar-row .col-lg-12 .main-content-area .hentry .entry-content .page-content .elementor section .row > .container{
 padding-left:10% !important;
 padding-right:10% !important;
}

/* Image */
.align-items-center img{
 height:415px !important;
 width:580px !important;
}

/* Image */
.hentry section img{
 min-width:568px;
}

/* Column 12/12 */
.elementor section .container .row .col-md-8 .col-md-12{
 height:49px !important;
 padding-top:14px;
 margin-bottom:35px;
 margin-top:27px;
}
